Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2011
  medals: 3
  trophies: 3
  bids: 1
  start date: 2011-01-01
  end date: 2011-01-01
  awards date: 2011-01-01
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Helicopters
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Ornithology
  - name: Protein Modeling
  - name: Remote Sensing
  - name: Technical Problem Solving
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 1
    school: Academic Magnet High School
    city: North Charleston
    state: SC
  - number: 2
    school: Blythewood High School
    city: Blythewood
    state: SC
  - number: 3
    school: Carolina High School
    city: Greenville
    state: SC
  - number: 4
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 5
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 6
    school: Daniel High School
    city: Central
    state: SC
  - number: 7
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 8
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 9
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 10
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 11
    school: North Augusta High School
    city: North Augusta
    state: SC
  - number: 12
    school: South Carolina Governor's School for Science and Mathematics
    school abbreviation: GSSM
    city: Hartsville
    state: SC
  - number: 13
    school: Southside High School
    city: Greenville
    state: SC
  - number: 14
    school: Swansea High School
    city: Swansea
    state: SC
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 7
  - team: 1
    event: Astronomy
    place: 8
  - team: 1
    event: Chemistry Lab
    place: 7
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Ecology
    place: 9
  - team: 1
    event: Experimental Design
    place: 5
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 5
  - team: 1
    event: Helicopters
    place: 10
  - team: 1
    event: Microbe Mission
    place: 11
  - team: 1
    event: Mission Possible
    place: 8
  - team: 1
    event: Mousetrap Vehicle
    place: 3
  - team: 1
    event: Optics
    place: 3
  - team: 1
    event: Ornithology
    place: 2
  - team: 1
    event: Protein Modeling
    place: 5
  - team: 1
    event: Remote Sensing
    place: 7
  - team: 1
    event: Technical Problem Solving
    place: 12
  - team: 1
    event: Towers
    place: 3
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 12
  - team: 2
    event: Astronomy
    place: 10
  - team: 2
    event: Chemistry Lab
    place: 11
  - team: 2
    event: Disease Detectives
    place: 12
  - team: 2
    event: Dynamic Planet
    place: 11
  - team: 2
    event: Ecology
    place: 8
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Forensics
    place: 7
  - team: 2
    event: Fossils
    place: 8
  - team: 2
    event: Helicopters
    participated: false
  - team: 2
    event: Microbe Mission
    place: 8
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 5
  - team: 2
    event: Optics
    place: 4
  - team: 2
    event: Ornithology
    place: 9
  - team: 2
    event: Protein Modeling
    place: 11
  - team: 2
    event: Remote Sensing
    place: 4
  - team: 2
    event: Technical Problem Solving
    place: 5
    tie: true
  - team: 2
    event: Towers
    place: 8
  - team: 2
    event: Write It Do It
    place: 10
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Astronomy
    place: 7
  - team: 3
    event: Chemistry Lab
    place: 13
  - team: 3
    event: Disease Detectives
    place: 13
  - team: 3
    event: Dynamic Planet
    place: 13
  - team: 3
    event: Ecology
    place: 12
  - team: 3
    event: Experimental Design
    place: 13
  - team: 3
    event: Forensics
    place: 12
  - team: 3
    event: Fossils
    participated: true
  - team: 3
    event: Helicopters
    place: 2
  - team: 3
    event: Microbe Mission
    place: 10
  - team: 3
    event: Mission Possible
    place: 6
  - team: 3
    event: Mousetrap Vehicle
    place: 10
  - team: 3
    event: Optics
    place: 13
  - team: 3
    event: Ornithology
    place: 11
  - team: 3
    event: Protein Modeling
    place: 8
  - team: 3
    event: Remote Sensing
    place: 12
  - team: 3
    event: Technical Problem Solving
    place: 4
  - team: 3
    event: Towers
    place: 5
  - team: 3
    event: Write It Do It
    place: 6
  - team: 4
    event: Anatomy and Physiology
    place: 10
  - team: 4
    event: Astronomy
    place: 9
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Disease Detectives
    place: 11
  - team: 4
    event: Dynamic Planet
    place: 12
  - team: 4
    event: Ecology
    place: 10
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Forensics
    place: 5
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Helicopters
    place: 3
  - team: 4
    event: Microbe Mission
    place: 5
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    place: 1
  - team: 4
    event: Optics
    place: 11
  - team: 4
    event: Ornithology
    place: 8
  - team: 4
    event: Protein Modeling
    place: 3
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Technical Problem Solving
    place: 7
  - team: 4
    event: Towers
    participated: false
  - team: 4
    event: Write It Do It
    place: 9
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 6
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Helicopters
    place: 1
  - team: 5
    event: Microbe Mission
    place: 3
  - team: 5
    event: Mission Possible
    place: 2
  - team: 5
    event: Mousetrap Vehicle
    place: 2
  - team: 5
    event: Optics
    place: 10
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Protein Modeling
    place: 1
  - team: 5
    event: Remote Sensing
    place: 8
  - team: 5
    event: Technical Problem Solving
    place: 11
  - team: 5
    event: Towers
    place: 7
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    place: 11
  - team: 6
    event: Chemistry Lab
    place: 1
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Ecology
    place: 6
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Forensics
    place: 9
  - team: 6
    event: Fossils
    place: 7
  - team: 6
    event: Helicopters
    participated: false
  - team: 6
    event: Microbe Mission
    place: 2
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Optics
    place: 7
  - team: 6
    event: Ornithology
    place: 10
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Remote Sensing
    participated: true
  - team: 6
    event: Technical Problem Solving
    place: 1
    tie: true
  - team: 6
    event: Towers
    participated: false
  - team: 6
    event: Write It Do It
    place: 13
  - team: 7
    event: Anatomy and Physiology
    place: 5
  - team: 7
    event: Astronomy
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 6
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Ecology
    place: 7
  - team: 7
    event: Experimental Design
    place: 2
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Fossils
    place: 9
  - team: 7
    event: Helicopters
    place: 5
  - team: 7
    event: Microbe Mission
    place: 9
  - team: 7
    event: Mission Possible
    place: 5
  - team: 7
    event: Mousetrap Vehicle
    place: 9
  - team: 7
    event: Optics
    place: 5
  - team: 7
    event: Ornithology
    place: 4
  - team: 7
    event: Protein Modeling
    place: 4
  - team: 7
    event: Remote Sensing
    place: 11
  - team: 7
    event: Technical Problem Solving
    place: 5
    tie: true
  - team: 7
    event: Towers
    place: 2
  - team: 7
    event: Write It Do It
    place: 12
  - team: 8
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Astronomy
    place: 1
  - team: 8
    event: Chemistry Lab
    place: 4
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 10
  - team: 8
    event: Ecology
    place: 4
  - team: 8
    event: Experimental Design
    place: 6
  - team: 8
    event: Forensics
    place: 4
  - team: 8
    event: Fossils
    place: 10
  - team: 8
    event: Helicopters
    place: 8
  - team: 8
    event: Microbe Mission
    place: 1
  - team: 8
    event: Mission Possible
    place: 3
  - team: 8
    event: Mousetrap Vehicle
    place: 6
  - team: 8
    event: Optics
    place: 1
  - team: 8
    event: Ornithology
    place: 13
  - team: 8
    event: Protein Modeling
    place: 12
  - team: 8
    event: Remote Sensing
    place: 5
  - team: 8
    event: Technical Problem Solving
    place: 8
  - team: 8
    event: Towers
    place: 4
  - team: 8
    event: Write It Do It
    place: 8
  - team: 9
    event: Anatomy and Physiology
    place: 9
  - team: 9
    event: Astronomy
    place: 5
  - team: 9
    event: Chemistry Lab
    place: 5
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Ecology
    place: 2
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Forensics
    disqualified: true
  - team: 9
    event: Fossils
    place: 4
  - team: 9
    event: Helicopters
    place: 6
  - team: 9
    event: Microbe Mission
    place: 7
  - team: 9
    event: Mission Possible
    place: 7
  - team: 9
    event: Mousetrap Vehicle
    participated: true
  - team: 9
    event: Optics
    place: 2
  - team: 9
    event: Ornithology
    place: 5
  - team: 9
    event: Protein Modeling
    place: 6
  - team: 9
    event: Remote Sensing
    place: 3
  - team: 9
    event: Technical Problem Solving
    place: 10
  - team: 9
    event: Towers
    place: 1
  - team: 9
    event: Write It Do It
    place: 11
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Ecology
    participated: false
  - team: 10
    event: Experimental Design
    place: 11
  - team: 10
    event: Forensics
    place: 13
  - team: 10
    event: Fossils
    place: 11
  - team: 10
    event: Helicopters
    place: 9
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    place: 4
  - team: 10
    event: Optics
    participated: true
  - team: 10
    event: Ornithology
    place: 1
  - team: 10
    event: Protein Modeling
    place: 9
  - team: 10
    event: Remote Sensing
    place: 10
  - team: 10
    event: Technical Problem Solving
    place: 13
  - team: 10
    event: Towers
    place: 11
  - team: 10
    event: Write It Do It
    place: 2
  - team: 11
    event: Anatomy and Physiology
    participated: true
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 9
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Ecology
    participated: false
  - team: 11
    event: Experimental Design
    participated: true
  - team: 11
    event: Forensics
    place: 8
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Helicopters
    place: 7
  - team: 11
    event: Microbe Mission
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    place: 11
  - team: 11
    event: Optics
    place: 8
  - team: 11
    event: Ornithology
    place: 12
  - team: 11
    event: Protein Modeling
    participated: false
  - team: 11
    event: Remote Sensing
    place: 13
  - team: 11
    event: Technical Problem Solving
    place: 3
  - team: 11
    event: Towers
    place: 10
  - team: 11
    event: Write It Do It
    place: 4
  - team: 12
    event: Anatomy and Physiology
    place: 3
  - team: 12
    event: Astronomy
    place: 6
  - team: 12
    event: Chemistry Lab
    place: 8
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Dynamic Planet
    place: 2
  - team: 12
    event: Ecology
    place: 1
  - team: 12
    event: Experimental Design
    place: 12
  - team: 12
    event: Forensics
    place: 2
  - team: 12
    event: Fossils
    place: 12
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Microbe Mission
    place: 6
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    place: 8
  - team: 12
    event: Optics
    place: 6
  - team: 12
    event: Ornithology
    place: 7
  - team: 12
    event: Protein Modeling
    place: 7
  - team: 12
    event: Remote Sensing
    place: 6
  - team: 12
    event: Technical Problem Solving
    participated: true
  - team: 12
    event: Towers
    participated: false
  - team: 12
    event: Write It Do It
    place: 7
  - team: 13
    event: Anatomy and Physiology
    place: 13
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Chemistry Lab
    place: 12
  - team: 13
    event: Disease Detectives
    place: 9
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Ecology
    place: 5
  - team: 13
    event: Experimental Design
    place: 4
  - team: 13
    event: Forensics
    place: 10
  - team: 13
    event: Fossils
    place: 13
  - team: 13
    event: Helicopters
    participated: false
  - team: 13
    event: Microbe Mission
    place: 4
  - team: 13
    event: Mission Possible
    place: 9
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Optics
    place: 9
  - team: 13
    event: Ornithology
    place: 6
  - team: 13
    event: Protein Modeling
    place: 2
  - team: 13
    event: Remote Sensing
    place: 9
  - team: 13
    event: Technical Problem Solving
    place: 9
  - team: 13
    event: Towers
    place: 9
  - team: 13
    event: Write It Do It
    participated: true
  - team: 14
    event: Anatomy and Physiology
    place: 6
  - team: 14
    event: Astronomy
    place: 4
  - team: 14
    event: Chemistry Lab
    place: 10
  - team: 14
    event: Disease Detectives
    place: 7
  - team: 14
    event: Dynamic Planet
    place: 9
  - team: 14
    event: Ecology
    place: 11
  - team: 14
    event: Experimental Design
    place: 9
  - team: 14
    event: Forensics
    place: 11
  - team: 14
    event: Fossils
    place: 6
  - team: 14
    event: Helicopters
    place: 4
  - team: 14
    event: Microbe Mission
    place: 12
  - team: 14
    event: Mission Possible
    place: 4
  - team: 14
    event: Mousetrap Vehicle
    place: 7
  - team: 14
    event: Optics
    place: 12
  - team: 14
    event: Ornithology
    participated: true
  - team: 14
    event: Protein Modeling
    place: 10
  - team: 14
    event: Remote Sensing
    place: 2
  - team: 14
    event: Technical Problem Solving
    place: 1
    tie: true
  - team: 14
    event: Towers
    place: 6
  - team: 14
    event: Write It Do It
    place: 3
